## pyfai 2023.8.0

=== debian/changelog ===
pyfai (2023.8.0-1) unstable; urgency=medium

  * New upstream version 2023.8.0

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Thu, 31 Aug 2023 13:28:48 +0200

pyfai (2023.5.0+dfsg1-9) unstable; urgency=medium

  * d/t/control: Make the OpenCL test verbose
  * d/rules: no more test during the build. Rely on autopkgtest to identify
    problematic architectures and on user bug report for all architectures.

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Fri, 28 Jul 2023 15:13:34 +0200

pyfai (2023.5.0+dfsg1-8) unstable; urgency=medium

  * d/t/control: mark test as flaky for i386 and armel

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Thu, 27 Jul 2023 14:39:10 +0200

pyfai (2023.5.0+dfsg1-7) unstable; urgency=medium

  * d/t/control: set --low-mem to avoid problem on small architectures.
  * d/t/control: do not mark the OpenCL test as flaky now that
    it is restrain to 3 architectures.
  * Remove constraints unnecessary since bullseye (oldstable):
    + Build-Depends: Drop versioned constraint on python3-silx (>= 0.10.1).

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Tue, 25 Jul 2023 10:50:52 +0200

pyfai (2023.5.0+dfsg1-6) unstable; urgency=medium

  * Set upstream metadata fields: Security-Contact.
  * d/control: remove the OpenCL test for i386
  * d/t/control: created a dedicated flaky test for OpenCL test.

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Mon, 24 Jul 2023 12:57:33 +0200

pyfai (2023.5.0+dfsg1-5) unstable; urgency=medium

  * explicitely list the arch where OpenCL test are executed.
  * Bug fix: "pyfai_2023.5.0+dfsg1-3_all-buildd.changes REJECTED", thanks
    to Aurelien Jarno (Closes: #1041443).

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Thu, 20 Jul 2023 17:21:08 +0200

pyfai (2023.5.0+dfsg1-4) unstable; urgency=medium

  * d/watch: no need to repack for next upstream version
  * d/control: B-D removed pocl-opencl-icd for armel.
  * d/t/control: removed pocl-opencl-icd [armel]

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Wed, 19 Jul 2023 12:44:26 +0200

pyfai (2023.5.0+dfsg1-3) unstable; urgency=medium

  * d/control: use profile <!nodoc> for all B-D-I.
  * d/control: B-D added pocl-opencl-icd (for OpenCL tests)
  * d/rules: restore override_dh_auto_build-indep.
  * d/rules: Added verbosity to meson build.
  * d/rules: Activated the pyopencl compile output during tests.
  * d/rules: Reactivated the opencl test during the build.
  * d/t/control: Installed bitshuffle hdf5 filter for tests.
  * d/t/control: Added pocl-opencl-icd also for autopkgtest.

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Tue, 18 Jul 2023 12:05:22 +0200

pyfai (2023.5.0+dfsg1-2) unstable; urgency=medium

  * d/rules: Fix installation of the scripts

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sun, 16 Jul 2023 16:03:22 +0200

pyfai (2023.5.0+dfsg1-1) unstable; urgency=medium

  * New upstream version 2023.5.0+dfsg1
  * d/control: B-D Added pybuild-plugin-pyproject and python3-mesonpy
  * d/control: B-D added python-dev-is-python3
  * d/control: B-D Added python3-hdf5plugin
  * d/control: B-D Added bitshuffle in order to pass tests
  * d/p/0004-embeded-transformation.py.patch: updated to embed also meson.build
  * d/rules: install scripts without setup.py
  * d/rules: removed execute_after_dh_install
  * d/rules: Do not build the manpage
  * d/rules: added execute_before_dh_install to install the scripts.
  * d/t/control: pyproject.toml is also expected to run the tests
  * d/watch: use the pypi redirector.

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sun, 16 Jul 2023 14:09:18 +0200
