=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1
export PYBUILD_NAME=pyfai

PY3VER := $(shell py3versions -dv)

# temporary until the 1/1/1970 issue is solved
SOURCE_DATE_EPOCH ?= $(shell dpkg-parsechangelog -S Timestamp)

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_clean:
	rm -f $(patsubst %.pyx,%.c,$(wildcard pyFAI/ext/*.pyx))
	rm -rf build/man
	rm -rf *.egg-info
	rm -f all_testimage.json fai_cfg.json lima_cfg.json profile.log

override_dh_auto_build-arch:
	PYBUILD_BUILD_ARGS="-Ccompile-args=--verbose" dh_auto_build

override_dh_auto_build-indep: override_dh_auto_build-arch
ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
	env PYTHONPATH=$(shell pybuild --build -i $(PY3VER) -s custom --build-args 'echo {build_dir}') \
	SPHINXBUILD="$(PY3VER) -m sphinx" \
	SPHINXOPTS="-D mathjax_path=MathJax.js" \
	sphinx-build -N -bhtml doc/source build/html
endif

# no test during build, only autopkgtest
override_dh_auto_test:

execute_after_dh_auto_install:
	dh_install -p pyfai debian/python3-pyfai/usr/bin /usr
	rm -rf debian/python3-pyfai/usr/bin

execute_after_dh_installdocs:
	dh_installdocs -p python-pyfai-doc "build/html"

execute_before_dh_fixperms:
	# hack until the 1/1/1970 issue is solved by upstream
	-find debian/pyfai -type f | xargs touch -d@${SOURCE_DATE_EPOCH}
	-find debian/python3-pyfai -type f | xargs touch -d@${SOURCE_DATE_EPOCH}
	-find debian/python-pyfai-doc -type f | xargs touch -d@${SOURCE_DATE_EPOCH}
