## pyfai 2023.9.0

=== requirements.txt ===
wheel
meson-python
ninja
numpy
cython >=0.29.31
fabio
scipy
matplotlib
numexpr
h5py
silx >=1.1
PyOpenGL
PyQt5
hdf5plugin
transformations
nbsphinx
