=== debian/changelog ===
pyfai (2023.9.0-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Wed, 13 Sep 2023 08:40:45 +0200

pyfai (2023.9.0-1) unstable; urgency=medium

  * New upstream version 2023.9.0
  * d/p/*: Removed previous patches series.
  * d/p/: Added a fix for the desktop files.
  * d/rules: Install the desktop and icons files

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Mon, 11 Sep 2023 15:47:51 +0200
