=== debian/rules ===
--- 
+++ 
@@ -34,12 +34,10 @@
 execute_after_dh_auto_install:
 	dh_install -p pyfai debian/python3-pyfai/usr/bin /usr
 	rm -rf debian/python3-pyfai/usr/bin
+	dh_install -p pyfai applications/*.desktop /usr/share/applications/
+	dh_install -p pyfai doc/source/img/pyFAI-calib2.png /usr/share/icons/hicolor/48x48/apps
+	dh_install -p pyfai doc/source/img/pyFAI-diffmap.png /usr/share/icons/hicolor/48x48/apps
+	dh_install -p pyfai doc/source/img/pyFAI-integrate.png /usr/share/icons/hicolor/48x48/apps
 
 execute_after_dh_installdocs:
 	dh_installdocs -p python-pyfai-doc "build/html"
-
-execute_before_dh_fixperms:
-	# hack until the 1/1/1970 issue is solved by upstream
-	-find debian/pyfai -type f | xargs touch -d@${SOURCE_DATE_EPOCH}
-	-find debian/python3-pyfai -type f | xargs touch -d@${SOURCE_DATE_EPOCH}
-	-find debian/python-pyfai-doc -type f | xargs touch -d@${SOURCE_DATE_EPOCH}
