=== debian/tests/control ===
# tests that must pass

Tests: no-opencl
Architecture: !amd64 !arm64 !armhf !i386 !armel
Depends:
 bitshuffle,
 python3-all,
 python3-pyfai,
 python3-tk,
 xauth,
 xvfb,
Restrictions: allow-stderr, skip-not-installable

Tests: opencl
Architecture: arm64 armhf
Depends:
 bitshuffle,
 pocl-opencl-icd,
 python3-all,
 python3-pyfai,
 python3-tk,
 xauth,
 xvfb,
Restrictions: allow-stderr, skip-not-installable

# flaky tests

Tests: no-opencl
Architecture: i386 armel
Depends:
 bitshuffle,
 python3-all,
 python3-pyfai,
 python3-tk,
 xauth,
 xvfb,
Restrictions: allow-stderr, skip-not-installable, flaky

Tests: opencl
Architecture: amd64
Depends:
 bitshuffle,
 pocl-opencl-icd,
 python3-all,
 python3-pyfai,
 python3-tk,
 xauth,
 xvfb,
Restrictions: allow-stderr, skip-not-installable, flaky
