=== debian/watch ===
version=4
opts=dversionmangle=auto \
 https://pypi.python.org/packages/source/p/pyfai/ \
 pyfai-@ANY_VERSION@@ARCHIVE_EXT@
