## pyfai 2024.02

=== requirements.txt ===
wheel
meson-python
ninja
numpy >= 1.10
cython >=0.29.31
fabio
scipy
matplotlib
numexpr != 2.8.6
h5py
silx >= 2
PyOpenGL
PyQt5
hdf5plugin
nbsphinx
