=== debian/changelog ===
pyfai (2024.02-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:20:30 +1100

pyfai (2024.02-1build1) noble; urgency=medium

  * No-change rebuild to build with python3.12 only.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 16 Mar 2024 23:16:00 +0100

pyfai (2024.02-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
    Closes: #1056438
  * Fix watch file
  * cme fix dpkg-control
  * Import /usr/share/dpkg/pkg-info.mk to set SOURCE_DATE_EPOCH
  * Do not parse d/changelog (routine-update)
  * Set upstream metadata fields: Repository.

 -- Andreas Tille <tille@debian.org>  Sun, 18 Feb 2024 09:56:52 +0100
