=== debian/control ===
--- 
+++ 
@@ -1,47 +1,45 @@
 Source: pyfai
-Maintainer: Debian PaN Maintainers <debian-pan-maintainers@alioth-lists.debian.net>
-Uploaders:
- Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>,
- Jerome Kieffer <jerome.kieffer@esrf.fr>,
- Picca Frédéric-Emmanuel <picca@debian.org>,
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian PaN Maintainers <debian-pan-maintainers@alioth-lists.debian.net>
+Uploaders: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>,
+           Jerome Kieffer <jerome.kieffer@esrf.fr>,
+           Picca Frédéric-Emmanuel <picca@debian.org>
 Section: science
 Priority: optional
-Build-Depends:
- bitshuffle <!nocheck>,
- cython3,
- debhelper,
- debhelper-compat (= 13),
- dh-python,
- dh-sequence-numpy3,
- dh-sequence-python3,
- pybuild-plugin-pyproject,
- python-dev-is-python3,
- python3-all-dev,
- python3-fabio,
- python3-h5py,
- python3-hdf5plugin,
- python3-matplotlib,
- python3-mesonpy (>= 0.11),
- python3-numexpr,
- python3-numpy,
- python3-pip,
- python3-pyopencl,
- python3-pyqt5,
- python3-scipy,
- python3-setuptools,
- python3-silx,
- python3-sphinx,
- python3-tk,
- xauth,
- xvfb,
-Build-Depends-Indep:
- dh-sequence-sphinxdoc <!nodoc>,
- help2man <!nodoc>,
- libjs-mathjax <!nodoc>,
- pandoc <!nodoc>,
- python3-nbsphinx <!nodoc>,
- python3-sphinx-rtd-theme <!nodoc>,
- python3-sphinxcontrib.programoutput <!nodoc>,
+Build-Depends: bitshuffle <!nocheck>,
+               cython3,
+               debhelper,
+               debhelper-compat (= 13),
+               dh-python,
+               dh-sequence-numpy3,
+               dh-sequence-python3,
+               pybuild-plugin-pyproject,
+               python-dev-is-python3,
+               python3-all-dev,
+               python3-fabio,
+               python3-h5py,
+               python3-hdf5plugin,
+               python3-matplotlib,
+               python3-mesonpy,
+               python3-numexpr,
+               python3-numpy,
+               python3-pip,
+               python3-pyopencl,
+               python3-pyqt5,
+               python3-scipy,
+               python3-setuptools,
+               python3-silx,
+               python3-sphinx,
+               python3-tk,
+               xauth,
+               xvfb
+Build-Depends-Indep: dh-sequence-sphinxdoc <!nodoc>,
+                     help2man <!nodoc>,
+                     libjs-mathjax <!nodoc>,
+                     pandoc <!nodoc>,
+                     python3-nbsphinx <!nodoc>,
+                     python3-sphinx-rtd-theme <!nodoc>,
+                     python3-sphinxcontrib.programoutput <!nodoc>
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/science-team/pyfai
 Vcs-Git: https://salsa.debian.org/science-team/pyfai.git
@@ -50,11 +48,10 @@
 
 Package: pyfai
 Architecture: all
-Depends:
- python3-pyfai (>= ${source:Version}),
- ${misc:Depends},
- ${python3:Depends},
- ${shlibs:Depends},
+Depends: python3-pyfai (>= ${source:Version}),
+         ${misc:Depends},
+         ${python3:Depends},
+         ${shlibs:Depends}
 Description: Fast Azimuthal Integration scripts
  PyFAI is a Python library for azimuthal integration; it allows the conversion
  of diffraction images taken with 2D detectors like CCD cameras into X-Ray
@@ -75,11 +72,10 @@
 Package: python3-pyfai
 Architecture: any
 Section: python
-Depends:
- python3-pyqt5,
- ${misc:Depends},
- ${python3:Depends},
- ${shlibs:Depends},
+Depends: python3-pyqt5,
+         ${misc:Depends},
+         ${python3:Depends},
+         ${shlibs:Depends}
 Description: Fast Azimuthal Integration scripts - Python3
  PyFAI is a Python library for azimuthal integration; it allows the conversion
  of diffraction images taken with 2D detectors like CCD cameras into X-Ray
@@ -103,10 +99,9 @@
 Architecture: all
 Multi-Arch: foreign
 Section: doc
-Depends:
- libjs-mathjax,
- ${misc:Depends},
- ${sphinxdoc:Depends},
+Depends: libjs-mathjax,
+         ${misc:Depends},
+         ${sphinxdoc:Depends}
 Description: Fast Azimuthal Integration scripts - Documentation
  PyFAI is a Python library for azimuthal integration; it allows the conversion
  of diffraction images taken with 2D detectors like CCD cameras into X-Ray
