=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 PY3VER := $(shell py3versions -dv)
 
 # temporary until the 1/1/1970 issue is solved
-SOURCE_DATE_EPOCH ?= $(shell dpkg-parsechangelog -S Timestamp)
+include /usr/share/dpkg/pkg-info.mk # sets SOURCE_DATE_EPOCH
 
 %:
 	dh $@ --buildsystem=pybuild
