## pyfai 2024.05

=== requirements.txt ===
--- 
+++ 
@@ -13,3 +13,4 @@
 PyQt5
 hdf5plugin
 nbsphinx
+importlib_resources; python_version < '3.9'
