=== debian/changelog ===
pyfai (2024.05-3) unstable; urgency=medium

  * d/rules: fix FTBFS with gcc-14 incompatible cython3 generated code.
    This is workround, look at here
    https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=1077205
  * d/t/gui: reworked
  * refresh the patch series
  * d/rules: install the Appstream meta infos
  * d/copyright: updated thanks to lrc

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Mon, 05 Aug 2024 18:32:50 +0200

pyfai (2024.05-2) unstable; urgency=medium

  [ RAHLI Oussama ]
  * d/t/gui: Added to test all /usr/bin/ scripts

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Fri, 02 Aug 2024 10:50:53 +0200

pyfai (2024.05-1) unstable; urgency=medium

  * New upstream release.
  * Bug fix: "Segfault when closing a dialg", thanks to Picca
    Frédéric-Emmanuel (Closes: #1061938).

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Tue, 28 May 2024 18:59:43 +0200
