=== debian/tests/control ===
--- 
+++ 
@@ -47,3 +47,12 @@
  xauth,
  xvfb,
 Restrictions: allow-stderr, skip-not-installable, flaky
+
+Test-Command: xvfb-run -s "-screen 0 1024x768x24 -ac +extension GLX +render -noreset" sh debian/tests/gui
+Depends:
+ debhelper,
+ mesa-utils,
+ @,
+ xauth,
+ xvfb,
+Restrictions: allow-stderr
