## pyfai 2024.7.0~adev0

=== debian/changelog ===
pyfai (2024.7.0~adev0-1~bpo12+1) bookworm-backports; urgency=medium

  * upstream development build of pyFAI 2024.7.0-dev0
  * pyFAI snapshot 2024.7.0-dev0 built for debian12

 -- edna tester <tester@edna-site.org>  Tue, 03 Sep 2024 04:41:37 +0200

pyfai (2023.03.0-1) unstable; urgency=medium

  * Change build system to meson-python

 -- Jerome Kieffer <jerome.kieffer@esrf.fr>  Thu, 04 May 2023 10:00:00 +0200
