## pyfai 2025.01

=== debian/changelog ===
pyfai (2025.01-3) unstable; urgency=medium

  * d/t/control: mark all OpenCL test as flaky for now

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Tue, 04 Mar 2025 10:04:39 +0100

pyfai (2025.01-2) unstable; urgency=medium

  * d/p/0003-skip-a-test-which-hang.patch: skip a test

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Mon, 03 Mar 2025 14:15:34 +0100

pyfai (2025.01-1) unstable; urgency=medium

  * New upstream version 2025.01
  * refresh patch series
  * Bug fix: "uninstallable with the current version of python3-numpy",
    thanks to Giacomo Mulas (Closes: #1095217).
  * Bug fix: "Debci errors with latest pocl", thanks to Andreas Tille
    (Closes: #1090744).
  * Bug fix: "FTBFS:
    src/pyFAI/ext/sparse_utils.cpython-312-x86_64-linux-gnu.so.p/src/pyFAI/ext/sparse_utils.pyx.c:45695:17:
    error: assignment to ‘struct
    __pyx_obj_5pyFAI_3ext_12sparse_utils_Vector *’ from incompatible
    pointer type ‘PyObject *’ {aka ‘struct _object *’}
    [-Wincompatible-pointer-types]", thanks to Lucas Nussbaum (Closes:
    #1077400).

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sat, 01 Mar 2025 14:25:12 +0100

pyfai (2024.09-1) experimental; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * Drop patch that was applied upstream
  * Fix Python3.12 string syntax
    Closes: #1085805

 -- Andreas Tille <tille@debian.org>  Wed, 18 Dec 2024 09:48:35 +0100
