## pyfai 2025.1.0~adev0

=== debian/changelog ===
pyfai (2025.1.0~adev0-1~bpo12+1) bookworm-backports; urgency=medium

  * upstream development build of pyFAI 2025.1.0-dev0
  * pyFAI snapshot 2025.1.0-dev0 built for debian12

 -- edna tester <tester@edna-site.org>  Thu, 30 Jan 2025 04:43:49 +0100
