## pyfai 2025.03

=== requirements.txt ===
--- 
+++ 
@@ -13,4 +13,6 @@
 PyQt5
 hdf5plugin
 nbsphinx
+pydata-sphinx-theme
 importlib_resources; python_version < '3.9'
+sphinxcontrib.programoutput
