=== debian/changelog ===
pyfai (2025.03-1build1) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 31 Oct 2025 14:58:20 +0000

pyfai (2025.03-1) unstable; urgency=medium

  * New upstream version 2025.03

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Fri, 14 Mar 2025 09:48:01 +0100
