## pyfai 2025.12.1

=== requirements.txt ===
--- 
+++ 
@@ -10,7 +10,8 @@
 h5py
 silx >= 2
 PyOpenGL
-PyQt5
+PySide6; python_version < '3.14'
+pyqt6; python_version >= '3.14'
 hdf5plugin
 nbsphinx
 pydata-sphinx-theme
