=== debian/changelog ===
pyfai (2025.12.1-2) unstable; urgency=medium

  * d/t/opencl: run only test of the pyFAI.opencl module.
    skip for now the medfilt test.

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Thu, 15 Jan 2026 14:41:29 +0100

pyfai (2025.12.1-1) unstable; urgency=medium

  [ James Addison ]
  * pyFAI: enable Sphinx autodoc preservation of method-argument defaults
  * Bug fix: "please make the package build reproducible", thanks to James
    Addison (Closes: #1078268).

  [ Picca Frédéric-Emmanuel ]
  * New upstream version 2025.12.1
  * first attempt to add rocm autopkgtests.

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Wed, 07 Jan 2026 15:12:48 +0100
