=== debian/tests/control ===
# tests that must pass

Test-Command: no-opencl
Architecture: !amd64 !arm64 !armel !armhf !i386
Depends:
 bitshuffle,
 python3-all,
 python3-pyfai,
 python3-tk,
 xauth,
 xvfb,
 python3-pyqt5.qtopengl,
 python3-pyqt5,
 libgl1-mesa-glx,
Features: test-name=no-opencl
Restrictions: allow-stderr, skip-not-installable


Test-Command: rocm-test-launcher debian/tests/opencl
Architecture: amd64 arm64 armel armhf i386
Depends:
 bitshuffle,
 rocm-opencl-icd,
 pkg-rocm-tools,
 python3-all,
 python3-pyfai,
 python3-tk,
 xauth,
 xvfb,
Features: test-name=opencl-rocm
Restrictions: allow-stderr, skip-not-installable, skippable

Test-Command: debian/tests/opencl
Architecture: amd64 arm64 armel armhf i386
Depends:
 bitshuffle,
 pocl-opencl-icd,
 clinfo,
 python3-all,
 python3-pyfai,
 python3-tk,
 xauth,
 xvfb,
Features: test-name=opencl-pocl
Restrictions: allow-stderr, skip-not-installable


Test-Command: xvfb-run -s "-screen 0 1024x768x24 -ac +extension GLX +render -noreset" sh debian/tests/gui
Depends:
 debhelper,
 mesa-utils,
 @,
 xauth,
 xvfb,
Restrictions: allow-stderr
